/* Custom CSS Style */
body{
	background-color: #F1F1F2;
	font-family:"Lato",sans-serif !important;
	font-size: 1.2vw;
}
.site-header{
	background-color: #F1F1F2;
}
.site-header .widget-area a, .site-header .widget-area a:hover{
	color:#333;
}
.nav-primary .genesis-nav-menu li .sub-menu, .nav-primary{
	background:#0194D4;
}
.nav-primary .wrap{
	width:100%;
	max-width: 100%;
}
.genesis-nav-menu {
    font-size: 12px;
    line-height: 1;
}
.genesis-nav-menu li a{
	text-transform:uppercase;
}
.site-header .wrap{
	padding: 20px 40px;
}
.footer-widgets .wrap{
	max-width:100%;
	padding:10px 20px;
}
.bumper {
    min-height: 120px;
}
.site-header .wrap {
    min-height: 100px;
}
.home-featured .home-widgets-1{
	padding:0;
	display: block;
}
.home-featured .wrap {
    display: block;
    margin-top: 0;
    max-width: 100%;
    text-align: center;
	width:100%;
	
}
.page-id-18 .nav-primary,
.page-id-16 .nav-primary{
	display:none!important;
}
.flex-control-nav{
	margin:-90px 0 10px!important;
}
.home-widgets .widget:first-child {
    padding-top: 0;
}
.home-widgets .widget{
	max-width:100%;
}
.arrow{
	display:none;
}
.flexslider{
	max-width:100%;
	max-height:100%;
}
.slides{
	background:#000;
}
.flexslider .slides img{
	width:100%;
	opacity:0.3;
}
.slide-image {
	max-height:100%;
}
.slide-excerpt{
	top: 30%;
	background-color:transparent!important;
}
.home-featured .more-link, .home-widgets .more-link{
	background-color:transparent!important;
	border-radius:0;
	text-transform:lowercase;
	border:1px #fff solid;
	color:#fff!important;
	font-size:1.2vw;
	margin-top:20px;
}
.shrink .site-title a{
	padding: 15px 0;
}
.categories-menu li{
	display:inline-block;
	max-width:25%;
	width:20%;
	margin:30px 30px;
}
.categories-menu li a{
	text-transform:uppercase;
	font-size:1.5vw;
	border:1px #999 solid;
	padding:10px 20px;
	margin-top:10px;
	color:#333;
}
.categories-menu li img{
	padding:0 0 20px;
}
.home-widgets .widget:last-child{
	padding:0;
}
.home-widgets-3{
	background:#F0F0F0;
}
.home3-content{
	color:#333;
	position:absolute;
	right:5%;
	top:35%;
	text-align:left;
}
.home3-link{
	border:1px #333 solid;
	color:#333!important;
	font-weight: 700;
    letter-spacing: 2px;
    line-height: 5;
    margin: 20px auto 0;
    max-width: 200px;
    padding: 10px 24px;
    text-align: center;	
}
.home3-link:hover{
	color:#999!important;
	border:1px #999 solid;
}
.home-widgets-3{
	position:relative;
}
.home-widgets h1{
	text-transform:uppercase;
	font-size:5vw;
	letter-spacing:15px;
}
.home-widgets-4{
	background-image:url('images/home-4.jpg');
	background-color:#000;
	background-position:top left;
	background-repeat: no-repeat;
	background-size:cover;
	padding:10em 3em;
}
.home-widgets-5{
	background-image:url('images/home-5.jpg');
	background-color:transparent;
	background-position:top left;
	background-repeat: no-repeat;
	background-size:cover;
	padding:10em 3em;
	position:relative;
	min-height:530px;
}
.home4-content{
	text-align:left;
	max-width: 50%;
}
.home5-content{
	text-align:left;
	max-width:50%;
	position:absolute;
	right:5%;
	top:45%;
	
}
.home6-content{
	text-align:left;
	max-width:50%;
	position:absolute;
	left:5%;
	top:30%;
	color:#333;
}
.home4-content .more-link{
	display:table-cell;
}
.home-widgets-6{
	background:#66CBFF;
	position:relative;
}
.footer-widgets{
	background:#F2F2F3;
	color:#000;
	padding: 40px 0 30px;
}
.footer-widgets a{
	color:#000;
}
.footer-widgets a:hover{
	color:#333;
}
.social-icons li{
	display:table-cell;
}
.social-icons li .fa{
	background:#000;
	color:#fff;
	border-radius:25px;
	font-size: 20px;
    height: 35px;
    padding: 8px 12px;
    width: 37px;
	margin:0px 5px 0 0;
}
.store-information li .fa{
	padding:10px 8px;
	font-size:25px;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
    width: 22%;
}
.footer-widgets .widget-title{
	color:#000;
}
.site-footer{
	padding:40px 0 4%;
	text-align:center;
}

#menu-item-294{
	position:relative;
}
#menu-item-294:before{
	content: "\f015";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #EFEFF0;
    font-size: 1.4vw;
    padding-right: 0.5em;
    position: absolute;
    top: 20px;
    left: -5px;
	text-shadow:
   -1px -1px 0 #333,  
    1px -1px 0 #333,
    -1px 1px 0 #333,
     1px 1px 0 #333;
	
}
#menu-item-22{
	position:relative;
}
#menu-item-22:before{
	content: "\f075";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #EFEFF0;
    font-size: 1.2vw;
    padding-right: 0.5em;
    position: absolute;
    top: 20px;
    left: -5px;
	text-shadow:
   -1px -1px 0 #333,  
    1px -1px 0 #333,
    -1px 1px 0 #333,
     1px 1px 0 #333;
	
}
#menu-item-21{
	position:relative;
}
#menu-item-21:before{
	content: "\f007";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #EFEFF0;
    font-size: 1.2vw;
    padding-right: 0.5em;
    position: absolute;
    top: 20px;
    left: 0;
	text-shadow:
   -1px -1px 0 #333,  
    1px -1px 0 #333,
    -1px 1px 0 #333,
     1px 1px 0 #333;
	
}
#menu-item-20{
	position:relative;
}
#menu-item-20:before{
	content: "\f003";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #333;
    font-size: 1.3vw;
    padding-right: 0.5em;
    position: absolute;
    top: 20px;
    left: -5px;
}
.title-area h1{
	margin:0;
}
.slide-excerpt-border h2{
	text-transform:uppercase;
	font-size: 2.8vw;
}
.slide-excerpt-border p{
	font-size: 1.5vw;
}
div.divider{
	
	margin-bottom:26px;
	border:1px #ddd solid;
}
div.pst_thumb{
	padding: 20px;
    border: 1px #ddd solid;
	
}
.prd_image{
	margin: 0px;
    text-align: center;
	border:1px #ddd solid;
	padding:10px;
   
}
.prd_border{
	border:1px #ddd solid;
	padding:10px;
}
.prd_description{
	text-align:center;
}
.home ul#menu-sub-menu,
.single-products ul#menu-sub-menu,
.page-template-page_blog ul#menu-sub-menu {
    margin-top: 0px;
	margin-bottom: 0px;
}

.category ul#menu-sub-menu,
ul#menu-sub-menu{
    margin-top: 0px;
	margin-bottom: 0px;
}


body a{
	text-decoration:none!important;
}
.prd_image h2.entry-title {
    font-size: 15px!important;
    font-weight: 100;
	border-bottom:0;
	margin-top: 20px;
}
.prd_image article {
    margin:0px;
}
.spc_prd_thumb{
	text-align: center;
    border: 1px #ddd solid;
    padding: 20px;
}
.single-products h1.entry-title {
    font-size: 20px;
}

.archive .col-md-4{
	margin-bottom:30px;
}
.col-md-6 .nav-tabs {
    margin-left: 0px;
}
.tab-content table td{
	border:none;
	padding:0px 15px 0px 15px;
}

.tab-wrapper ul.nav.nav-tabs {
    background-color: white;
    border: none;
}
.tab-wrapper ul li a{
	background-color:white;
	
}
.tab-wrapper li.active a{
	background-color:#f5f5f5;
}
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {

    background-color: #F5F5F5!important;
	border: 1px #F5F5F5 solid!important;
  
}
.nav-tabs > li > a:hover{
	border: 1px #F5F5F5 solid!important;
}
.tab-wrapper {
    background-color: #F5F5F5;
}
.tab-wrapper div#menu1 {
	padding: 0px 10px 20px;
}
.nav-tabs > li > a {
    border: 1px solid #ddd!important;
    border-radius: 0!important;
}
/*-------------------RELATED POSTS --------------*/
.related-posts {
    margin-top: 30px;
}
.related-posts h3.related-title {
    font-size: 13px;
    font-weight: 700;
	background-color:white;
	padding:10px; 
	width:27%;
	text-align:center;
	margin:auto;
	position:relative;
}
ul.related-list {
    margin-top: 20px;
}
.related-posts .col-md-2 {
    border: 1px solid #ddd;
    margin: 0 25px 0 0;
    padding: 10px;
    width: 22%;
}
.sidebar li{
	border:0;
}
.related-posts .related-wrap{
	text-algin:center;
}
.related-posts .col-md-2{
	text-align: center;
}
.archive main.content {
    text-align: center;
}
.archive-pagination.pagination{
	display:block;
	clear:both;
	margin-top:20px;
}
.page .entry-content p{
	font-size:18px;
	margin-bottom:1em;
}
.page-title{
	padding: 0;
}
#menu-menu-categories li{
	text-align:left;
}
#menu-menu-categories li a{
	color:#000;
	font-weight:bold;
}
.sub-menu li a{
	font-weight:normal!important;
}
.page-title .archive-title, .page-title .entry-title {
    color: #333;
    font-size: 50px;
    font-weight: 100;
	text-shadow:0;
	margin-top: 35px;
}
.page-id-243 .nav-primary, .page-id-245 .nav-primary, 
.page-id-247 .nav-primary, .page-id-249 .nav-primary,
.page-id-326 .nav-primary
{
	display:none!important;
}
.sidebar, .content{
	padding: 20px 0;
}
#home td {
	border: 1px solid #fff !important;
}
.widget-title{
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:15px;
	margin-top: 0;
	border-bottom:1px solid #e5e5e5;
	padding:0px 0 10px;
	color:#000;
	text-align:left;
}
.entry-title{
	border-bottom:1px solid #e5e5e5;
	margin-bottom:15px;
	margin-top:0;
	padding:0 0 10px 0;
	color:#000;
	font-weight:bold;
}
.related-list a{
	font-size:12px;
}
.prd_image_display .col-md-6{
	padding-left: 0;
}
.related-border{
	border-bottom:1px #ddd solid;
	position:relative;
	bottom:-18px;
}
.site-inner{
	margin-top: 20px;
}
.sidebar, .content {
    padding: 0;
}
.home .site-inner{
	margin-top:0;
}
.wpcf-field-value table{
	margin:0!important;
}
.aluminum-sizes{
	font-size:11px;
}
.aluminum-sizes td{
	padding:3px!important;
}
/* ----------------- PRODUCT MOBILE FIX ----------------------*/

@media only screen and (max-width: 768px){
	.tab-wrapper{
		margin-right:15px;
	}
	.tab-wrapper ul.nav.nav-tabs {
	   
		margin-top: 20px;
	}
	.content-sidebar-wrap {
    margin-left: 20px;
	}
	.spc_prd_thumb {
    margin-right: 15px;
	}
	ul.related-list {
    margin-right: 70px;
	}
}
/* -------------------- PRODUCT CATEGORY MENU ---------------------*/
.category aside.sidebar.sidebar-primary.widget-area,
.single-products aside.sidebar.sidebar-primary.widget-area {
    text-align: left;
}

.category ul.sub-menu li,
.single-products ul.sub-menu li {
    margin-top: 10px;
}

.category ul#menu-menu-categories a,
.single-products ul#menu-menu-categories a {
    font-weight: 700;
}
.category ul.sub-menu a,
.single-products ul.sub-menu a  {
    font-weight: 100!important;
}
.category ul#menu-menu-categories a,
.single-products ul#menu-menu-categories a {
    color: black;
}
.category ul#menu-menu-categories a:hover,
.single-products ul#menu-menu-categories a:hover {
    color: #0194D4;
}




/* Responsive Navigation
---------------------------------------------------------------------------------------------------- */

/* Standard Navigation
--------------------------------------------- */

nav {
	clear: both;
}

/* Navigation toggles
--------------------------------------------- */

.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}
@media only screen and (max-width: 980px) {
	.title-area, .header-widget-area {
		margin: auto;
		width: 50% !important;
	}
	.home-widgets .widget, .wrap {
    padding-left: 0;
    padding-right: 0;
	}
	.wrap {
    max-width: 100%;
	}
	.home-featured .wrap{
		height:auto;
	}
	.categories-menu li {
    display: inline-block;
    margin: 20px;
    max-width: 20%;
	}
	.home5-content{
		max-width: 50%;
	}
	.home6-content{
		max-width: 40%;
	}
}
@media only screen and (min-width: 768px) {

	nav {
		display: block !important;
	}
	.genesis-nav-menu {
		font-size:15px;
	}
	.home-featured .wrap{
		height:auto!important;
	}
	.categories-menu li{
		margin:10px;
	}
	
}

/* Navigation toggles - Mobile (Change max width as you see fit)
--------------------------------------------- */

@media only screen and (max-width: 767px) {
	#menu-item-294:before, #menu-item-22:before, #menu-item-21:before, #menu-item-20:before{
		font-size:15px;
	}
	
	.page-id-243 .menu-toggle, .page-id-245 .menu-toggle, 
	.page-id-247 .menu-toggle, .page-id-249 .menu-toggle,
	.page-id-326 .menu-toggle,
	.page-id-18 .menu-toggle,
	.page-id-16 .menu-toggle{
	display:none!important;
	}
	ul.related-list {
    margin-right: 0;
	}
	.related-posts h3.related-title{
		width: 50%;
	}
	.related-posts .col-md-2 {
    margin: 0 25px 12px 0;
    padding: 10px;
    width: 100%;
	}
	.content-sidebar-wrap {
    margin-left: 0;
	}
	.sidebar, .content {
    padding: 0 20px;
	}
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
    float: none;
    padding: 5px 20px;
    width: 100%;
	}
	.home-featured .home-widgets-1{
		background:#EDEDED;
	}
	.title-area, .header-widget-area {
    margin: auto;
    text-align: center;
    width: 100% !important;
	}
	.home-widgets h1 {
    font-size: 30px;
    letter-spacing: 5px;
    text-transform: uppercase;
	}
	.home3-content{
	color: #333;
    padding: 10px;
    position: relative;
    right: 0;
    text-align: center;
    top: 0;
	}
	.home4-content {
    max-width: 100%;
    text-align: center;
	}
	.home4-content .more-link {
    display: table;
	}
	.home-widgets-4{
		padding: 3em;
	}
	.home5-content {
    max-width: 100%;
    position: relative;
    right: 0;
    text-align: center;
    top: 0;
	}
	.home-widgets-5{
		min-height: 280px;
		padding: 3em;
	}
	.home6-content {
    color: #333;
    left: 0;
    max-width: 100%;
    position: relative;
    text-align: center;
    top: 0;
	}
	.home-widgets-2 {
    background-clip: padding-box;
    background-color: #ededed;
    border-top: 0 none;
    margin-top: 0;
    position: relative;
	}
	.home-widgets .widget{
		padding:0;
	}
	.categories-menu li{
		width:100%;
		display:none;
	}
	.header-image .bumper {
    min-height: 195px;
	}
	.slide-excerpt {
    top: 0;
	}
	.slide-excerpt-border h2 {
    font-size:15px;
	}
	.slide-excerpt-border p {
    font-size:13px;
	}
	.slide-excerpt {
    width: 100%;
	}
	.home-featured .more-link, .home-widgets .more-link{
		font-size:12px;
	}
	.home-widgets .widget, .wrap {
    padding-left: 0;
    padding-right: 0;
	height: auto !important;
	}
	.flex-control-nav {
    margin: -15px 0 10px !important;
	}
	.nav-header{
		display:block;
	}
	#menu-top-menu li a{
		padding:22px 20px;
		font-size:11px;
	}
	.site-header .wrap {
    padding: 20px 0;
	}
	#menu-top-menu .menu-item {
    background-color: transparent;
    display: inline-block!important;
	}
	#responsive-menu-icon{
		display:none;
	}
	#menu-top-menu{
		display:block;
	}
	#nav_menu-2 .menu-toggle{
		display:none;
	}
	.menu-toggle,
	.sub-menu-toggle {
		display: block;
		font-size: 20px;
		font-size: 2rem;
		font-weight: 700;
		margin: 0 auto;
		overflow: hidden;
		padding: 20px;
		padding: 2rem;
		text-align: center;
		visibility: visible;
	}

	button.menu-toggle, button.sub-menu-toggle {
    background-color: #0194d4;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    width: 100%;
	}

	.sub-menu-toggle {
		padding: 18px;
		padding: 1.8rem;
		position: absolute;
		right: 0;
		top: 0;
	}

	.menu-toggle:before {
		content: "\2261";
	}

	.menu-toggle.activated:before {
		content: "\2191";
	}

	.sub-menu-toggle:before {
		content: "+";
	}

	.sub-menu-toggle.activated:before {
		content: "-";
	}

	nav {
		display: none;
		position: relative;
	}

	.genesis-nav-menu .menu-item {
		display: block;
		position: relative;
		text-align: left;
	}

	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		opacity: 1;
		position: static;
		width: 100%;
	}

	.genesis-nav-menu .sub-menu a {
		border-left: 0;
		position: relative;
		width: auto;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu .sub-menu .sub-menu a {
		background-color: #f5f5f5;
		padding-left: 30px;
	}

	.genesis-nav-menu .sub-menu .sub-menu .sub-menu a {
		background-color: #fff;
		padding-left: 40px;
	}

	.nav-primary a:hover,
	.nav-primary .current-menu-item > a {
		color: #333;
	}

}